
FacOdon-2 - Feature #4378

Informe de Avance 2

09/29/2024 11:46 PM - Jack Torres

Status: Resolved Start date: 09/30/2024

Priority: Normal Due date: 10/13/2024

Assignee: Jack Torres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 4370: Desarrollar Prototipos Resolved

Feature # 4372: Modelar los datos del proyecto Resolved

History

#1 - 10/04/2024 12:22 PM - Jack Torres

- Status changed from New to In Progress

#2 - 12/04/2024 11:36 PM - Jack Torres

- Status changed from In Progress to Resolved
